Changeset f1af4de


Ignore:
Timestamp:
11/08/2017 03:17:49 AM (4 years ago)
Author:
DJ Lucas <dj@…>
Branches:
10.0, 10.1, 11.0, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
85d1f0c0
Parents:
a35cbbc
Message:

Remove unnecessary warning.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19450 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • postlfs/security/openssh.xml

    ra35cbbc rf1af4de  
    117117  <sect2 role="installation">
    118118    <title>Installation of OpenSSH</title>
    119 
    120     <warning revision="systemd">
    121     <para>
    122       If reinstalling over an <application>SSH</application> connection to
    123       enable <xref linkend="linux-pam"/> support, be certain to temporarily set
    124       <option>PermitRootLogin</option> to <parameter>yes</parameter> in
    125       <filename>/etc/ssh/sshd_config</filename> until you complete
    126       reinstallation of <xref linkend="systemd"/>, or you may find that you are
    127       unable to login to the system remotely.
    128     </para>
    129     </warning>
    130119
    131120    <para>
Note: See TracChangeset for help on using the changeset viewer.